﻿@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400&display=swap');

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}

#logo {
    border-radius: 50% 50%;
    height: 25vw;
    padding: 2rem;
}

.title {
    font-size: 2.5rem;
}

section {
    margin-top: 1rem;
    text-align: center;
}

.module-card-wrapper {
    margin-top: 1rem;
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    justify-content: center;
}

.module-card {
    border-radius: 1rem;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 1rem;
    text-align: left;
}

.module-card__header {
    text-align: center;
}

.module-card__header-separator {
    margin-bottom: 0.5rem;
}

code {
    font-family: 'Roboto Mono', monospace;
    border-radius: 0.2rem;
    background-color: rgba(0, 0, 0, 0.3);
}